Copyright: Created with EasyHelp (Tel: 0973 209667)


L5203 S/Analog Parameter - RG354386

Description

The L5203 S/Analog Parameter function block is used to interface SSD LINK values with bisync floats.

The normalized SSD LINK value range of -1.0000 to +1.0000 maps to a percentage ranging from -100.00 to +100.00.

The parameter may be preset via ConfigEd, has persistence, and is sent via the SSD LINK output upon initialization.

Parameters

Get Value	This operation returns the last value set by either protocol.

Input	This operation sets the function blocks value and asserts changed on the corresponding parameter if the new value differs from the previous.  The changed attribute allows for performane gains under some protocols.


Description

The L5203 S/Analog Parameter function block is used to interface SSD LINK values with bisync floats.

The normalized SSD LINK value range of -1.0000 to +1.0000 maps to a percentage ranging from -100.00 to +100.00.

The parameter may be preset via ConfigEd, has persistence, and is sent via the SSD LINK output upon initialization.


Parameters

Get Value	This operation returns the last value set by either protocol.

Input	This operation sets the function blocks value and asserts changed on the corresponding parameter if the new value differs from the previous.  The changed attribute allows for performane gains under some protocols.